<?php
$z[0]=Array("field","锦泰燎花,锦泰燎花介绍,文峰区特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","燎花，是河南省安阳市锦泰商店(前店后厂)的名特糕点。 自从明朝万历年间“燎花”问世后，远近知晓，供不应求。后由当地的“锦泰”字号大量生产，成为人们馈赠亲友的佳品。清潮乾隆26年，皇帝途经彰德府(今河南安阳市)，燎花被进献给皇帝，乾隆吃后大悦，钦定",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","锦泰燎花_文峰区特产锦泰燎花",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　燎花，是省市锦泰商店(前店后厂)的名特糕点。\n</p><p>　　　　自从明朝万历年间“燎花”问世后，远近知晓，供不应求。后由当地的“锦泰”字号大量生产，成为人们馈赠亲友的佳品。清潮乾隆26年，皇帝途经彰德府(今河阳市)，燎花被进献给皇帝，乾隆吃后大悦，钦定为贡品。自此，“锦泰燎花”驰名省内外。\n</p><p>　　原料配方(成品50千克)：坯子20千克白糖20千克糖稀10千克食油7.5千克250克青红丝500克\n</p><p>　　制作方法：\n</p><p>　　1.把纯净的江米浸泡7～10天，捞入筛内用清水冲净控干，碾成米粉。\n</p><p>　　2.用开水烫面，蒸熟后取出晾凉(搅拌散热)，加少量食油，揉搓均匀，和成面团；切成长7厘米、宽、厚1厘米的条，晾干后便成燎花坯。\n</p><p>　　3.把适量坯子放温油锅内，随着油温升高，坯子膨起成型，再捞入热油锅内炸熟。\n</p><p>　　4.拣出大小一致的熟坯，将次者碾碎作花；熟坯挂浆帖花，再撒上青红丝即成燎花。\n</p><p>　　产品特点：个体膨大，轻若鸿毛，面色金黄，剖面洁白呈丝网状，体表面贴有碎花，新颖别致，独具一格。酥脆香甜，入口即化。\n</p><p>　",549,1492);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140528/14012Y42961360-49423.gif",1494,1581);
$z[7][4]['name']="litpic";

?>